Tests on Rails - Error #608

User role can't be edited
2011-12-09 08:38 - Emilio Gonzalez Montaia

Status: Resolved Start date: 2011-12-09
Priority: Normal Due date: 2011-12-09
Assignee: Emilio Gonzalez Montafia % Done: 100%

Category: Users Estimated time: 0.00 hour

Target version: Tests on Rails v0.2

Source: Development Detected on version: Tests on Rails v0.2
Description

Related issues:

Related to Tests on Rails - Feature #596: Users basic support

Resolved 2011-12-07

2011-12-07

Associated revisions

Revision 1344 - 2011-12-09 09:06 - Emilio Gonzalez Montana

#608

e Added role to all user views.

History

#1 - 2011-12-09 09:05 - Emilio Gonzalez Montaha
- Due date set to 2011-12-09
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
